<DATAROOT>
	<LOGINFO>
		<LOG id="1" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="11" btimemin="54" btimesec="19" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="2" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="11" btimemin="55" btimesec="52" DevId="1" type="0" channel="0" devname="192.168.1.10" username="admin" info="Соединение успешно"/>
		<LOG id="3" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="12" btimemin="5" btimesec="53" DevId="1" type="8" channel="0" devname="192.168.1.10" username="admin" info="Разъединен Ошибка сети"/>
		<LOG id="4" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="12" btimemin="6" btimesec="8" DevId="1" type="0" channel="0" devname="192.168.1.10" username="admin" info="Ошибка соединения Устройство не может быть обнаружено"/>
		<LOG id="5" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="13" btimemin="35" btimesec="11" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
		<LOG id="6" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="13" btimemin="35" btimesec="43" DevId="0" type="8" channel="0" devname="" username="super" info="??:super  ??"/>
		<LOG id="7" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="13" btimemin="35" btimesec="59" DevId="0" type="8" channel="0" devname="" username="super" info="??CMS"/>
		<LOG id="8" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="13" btimemin="44" btimesec="6" DevId="0" type="8" channel="0" devname="" username="super" info="??:super  ??"/>
		<LOG id="9" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="13" btimemin="44" btimesec="23" DevId="0" type="8" channel="0" devname="" username="super" info="??CMS"/>
		<LOG id="10" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="13" btimemin="45" btimesec="9" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="11" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="13" btimemin="45" btimesec="35" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
		<LOG id="12" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="4" btimesec="29" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="13" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="7" btimesec="30" DevId="1" type="0" channel="0" devname="192.168.1.10" username="admin" info="Ошибка соединения Устройство не может быть обнаружено"/>
		<LOG id="14" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="9" btimesec="28" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
		<LOG id="15" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="9" btimesec="34" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="16" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="13" btimesec="46" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
		<LOG id="17" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="14" btimesec="59" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="18" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="16" btimesec="0" DevId="18" type="0" channel="0" devname="192.168.1.10" username="admin" info="Соединение успешно"/>
		<LOG id="19" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="20" btimesec="33" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
		<LOG id="20" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="25" btimesec="59" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="21" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="30" btimesec="35" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
		<LOG id="22" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="31" btimesec="0" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="23" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="31" btimesec="30" DevId="35" type="0" channel="0" devname="192.168.1.10" username="admin" info="Соединение успешно"/>
		<LOG id="24" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="32" btimesec="33" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
		<LOG id="25" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="36" btimesec="53" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="26" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="37" btimesec="6" DevId="35" type="0" channel="0" devname="192.168.1.10" username="admin" info="Соединение успешно"/>
		<LOG id="27" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="39" btimesec="6" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
		<LOG id="28" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="41" btimesec="9" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="29" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="41" btimesec="37" DevId="35" type="0" channel="0" devname="192.168.1.10" username="admin" info="Соединение успешно"/>
		<LOG id="30" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="14" btimemin="42" btimesec="27" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
		<LOG id="31" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="16" btimemin="19" btimesec="27" DevId="0" type="8" channel="0" devname="" username="super" info="Пользователь:super  Вход"/>
		<LOG id="32" btimeyear="2016" btimemonth="4" btimeday="9" btimehour="16" btimemin="21" btimesec="6" DevId="0" type="8" channel="0" devname="" username="super" info="Закрыть CMS"/>
	</LOGINFO>
	<GLOBAL index="33"/>
</DATAROOT>
